/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
:root {
  --cnvs-themecolor:	#c92f27;
  --cnvs-themecolor-rgb:	201, 47, 39;
}

.menu-link {
  font-size: 1rem;
  font-weight: 400;
}

.revo-slider-emphasis-text {
	font-size: 64px;
	font-weight: 700;
	letter-spacing: -1px;
	font-family: 'Poppins', sans-serif;
	padding: 15px 20px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
}

.revo-slider-desc-text {
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	width: 650px;
	text-align: center;
	line-height: 1.5;
}

.revo-slider-caps-text {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 3px;
	font-family: 'Poppins', sans-serif;
}
.tp-video-play-button { display: none !important; }

.tp-caption { white-space: nowrap; }


/* Emphasis Title
-----------------------------------------------------------------*/
.emphasis-title h2 {
  font-size: 4em;
}

@media (min-width: 768px) and (max-width: 991.98px) {
.emphasis-title h2 {
  font-size: 3em;
}
}
	
@media (max-width: 767.99px) {
.emphasis-title h2 {
  font-size: 1.8em;
}
}
